@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300&display=swap");

body {
  background: #fff;
  font-family: "Roboto Condensed", sans-serif;
}

/* NAVBAR START */
.topbar-bg {
  background-color: #283a5e;
}

.navbar-bg {
  background-color: #e2eaef;
}

.navbar-icon:hover {
  color: #2b0548;
  font-weight: bold;
}

.dropdown:hover > .dropdown-menu {
  display: block;
}

.navbar-dropdown-item:hover {
  background-color: #17a2b8;
  color: white;
}

.footer-bg {
  background-color: #283a5e;
}

.drop-shadow {
  box-shadow: 0px 2px 10px #888888;
  z-index: 999;
}

.show > .dropdown-menu {
  max-height: 800px;
  visibility: visible;
}

.dropdown-menu {
  display: block;
  max-height: 0;
  visibility: hidden;
  transition: all 0.4s ease-in-out;
  overflow: hidden;
  -webkit-box-shadow: 5px 5px 15px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 5px 5px 15px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 5px 5px 15px 0px rgba(0, 0, 0, 0.5);
}

/* NAVBAR END */

/* FOOTER START */

.footer-bottom-bg {
  background-color: #1a263e;
}

a:hover,
a:visited,
a:link,
a:active {
  text-decoration: none;
}

.footer-link-size {
  font-size: 50px;
}

.footer-link {
  transition: all 0.3s;
}

.footer-link:hover {
  color: white;
  margin-left: 10px;
}

ul.social-network {
  list-style: none;
  display: inline;
  margin-left: 0 !important;
  padding: 0;
}

ul.social-network li {
  display: inline;
  margin: 0 5px;
}

.social-network a.icoLinkedin:hover {
  background-color: #007bb7;
}

.social-network a.icoWhatsapp:hover {
  background-color: #29ac00;
}

.social-network a.icoSkype:hover {
  background-color: #00aae9;
}

.social-network a.icoFacebook:hover {
  background-color: #4064ac;
}

.social-network a.icoInstagram:hover {
  background-color: #d73a61;
}

.social-network a.icoTwitter:hover {
  background-color: #1d9ceb;
}

.social-network a.icoFacebook:hover i,
.social-network a.icoLinkedin:hover i,
.social-network a.icoWhatsapp:hover i,
.social-network a.icoInstagram:hover i,
.social-network a.icoTwitter:hover i,
.social-network a.icoSkype:hover i {
  color: #fff;
}

.social-network a.socialIcon:hover,
.socialHoverClass {
  color: #44bcdd;
}

.social-circle li a {
  display: inline-block;
  position: relative;
  margin: 0px auto 10px auto;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  width: 30px;
  height: 30px;
  font-size: 15px;
}

.social-circle li i {
  margin: 0;
  line-height: 30px;
  text-align: center;
}

.social-circle li a:hover i,
.triggeredHover {
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -ms--transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -ms-transition: all 0.2s;
  transition: all 0.2s;
}

.social-circle i {
  color: #595959;
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  -ms-transition: all 0.8s;
  transition: all 0.8s;
}

.social-network a {
  background-color: #f9f9f9;
  margin: 10px 0;
}

/* FOOTER END */

/* FOOTER TOP START */

.actions {
  background-color: #130e5e;
}

.actions div div div h3 {
  color: #74a7da;
}

.actions div div div h3 i {
  color: #5858f3;
}

/* FOOTER TOP END */

/* SLIDER START */

.carousel-fade .carousel-item {
  opacity: 0;
  transition-duration: 0.6s;
  transition-property: opacity;
}

.carousel-fade .carousel-item.active,
.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
  opacity: 0;
}

.carousel-fade .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-prev {
  transform: translateX(0);
  transform: translate3d(0, 0, 0);
}

/* SLIDER END */

/* STYLE BUTTON 1 START */

.btn-style1 {
  color: #333;
  border-radius: 0;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: bold;
  background: none;
  border: 1px solid #ccc;
  padding: 5px 10px;
  margin-top: 5px;
  line-height: 16px;
}

.btn-style1:hover {
  color: #fff;
  background: #000;
  border-color: #000;
  box-shadow: none;
}

/* STYLE BUTTON 1 END */

/* STYLE BUTTON 1 START */

.btn-style2 {
  color: #333;
  border-radius: 0;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: bold;
  background: #fff;
  border: 1px solid #ccc;
  padding: 5px 10px;
  margin-top: 5px;
  line-height: 16px;
}

.btn-style2:hover {
  color: #fff;
  background: #000;
  border-color: #000;
  box-shadow: none;
}

/* STYLE BUTTON 1 END */

/* STYLE TITLE 1 START */

.title-style1 {
  font-size: 30px;
  letter-spacing: 0;
  line-height: 32px;
  margin: 0 0 39px;
  padding: 0 0 11px;
  position: relative;
  text-transform: uppercase;
  color: #000;
  text-align: center;
}

.title-style1::after {
  border-bottom: 3px solid #fdb801;
  bottom: 0;
  content: "";
  height: 2px;
  left: calc(50% - 35px);
  position: absolute;
  width: 54px;
  margin: auto;
  display: block;
  width: 70px;
}

/* STYLE TITLE 1 END */

/* STYLE SECTION 1 START */

.section-style1 {
  padding: 50px 0;
}

/* STYLE SECTION 1 END */

/* BOX SHADOW START */

.box-shadow {
  box-shadow: 0px 2px 10px #888888;
}

/* BOX SHADOW END */
